## torrequest 0.1.0

=== debian/changelog ===
torrequest (0.1.0-3) unstable; urgency=medium

  [ Francisco Vilmar Cardoso Ruviaro ]
  * debian/gbp.conf: replace debian/master with debian/latest

  [ Josenilson Ferreira da Silva ]
  * debian/clean: Removed build artifacts
  * debian/control:
     - Added new co-maintainer
     - Bumped Standards-Version to 4.6.2
     - Reformatted the code with wrap-and-sort -a
  * debian:patches:
     - Added helper ports to resolve port conflicts with "tor"
     - Added function to session renewal and HTTP proxies

 -- Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>  Thu, 05 Oct 2023 23:15:21 -0300

torrequest (0.1.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Francisco Vilmar Cardoso Ruviaro ]
  * Upload to unstable.
  * Update packaging copyright.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Sun, 25 Oct 2020 16:43:36 +0000

torrequest (0.1.0-1) experimental; urgency=medium

  * Initial release (Closes: #968624), this package was based on work already
    made by Sophie Brun for Kali Linux, thanks.

 -- Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>  Tue, 18 Aug 2020 17:47:22 +0000
