=== debian/control ===
Source: torrequest
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Francisco Vilmar Cardoso Ruviaro <francisco.ruviaro@riseup.net>,
           Josenilson Ferreira da Silva <nilsonfsilva@hotmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-requests,
               python3-setuptools,
               python3-stem
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/erdiaker/torrequest
Vcs-Browser: https://salsa.debian.org/python-team/packages/torrequest
Vcs-Git: https://salsa.debian.org/python-team/packages/torrequest.git
Testsuite: autopkgtest-pkg-python

Package: python3-torrequest
Architecture: all
Depends: tor,
         ${misc:Depends},
         ${python3:Depends}
Description: simple Python interface for HTTP(s) requests over Tor (Python 3)
 The package contains a simple Python interface for HTTP(s) requests over Tor.
 It's basically a wrapper around Stem and Requests libraries.
 .
 This package installs the library for Python 3.
